[jp] how to use CVS

David A. Desrosiers hacker at gnu-designs.com
Tue Jun 10 07:31:56 EDT 2003


> I'll give it another go tonight.  Presumably the CVS is newer than 0.99.5?

	Yes, but be aware that code in cvs, being of the unreleased nature,
may or may not even build, or it could completely corrupt your data, or it
could work perfectly. You should make sure to use it in a test location
first, don't just compile and install it into a production location, _then_
test it.

	CVS code is constantly in flux, so any issues you find should be
reported to Judd (or through the bugtracker), assuming they're related to
the code, and not the build environment being used, of course.


d.



More information about the Jpilot mailing list